Subject: New Reply Received - Re: We’ve received your return request.
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 22 Jun 2021 08:33:56 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Re: We’ve received your return request.  Ticket comment <div dir="auto">Hii ,</div>
<div dir="auto"><br></div>
<div dir="auto">
<strong class="ui-accordion-header ui-state-default ui-accordion-icons ui-state-hover ui-state-focus ui-accordion-header-active ui-state-active ui-corner-top just-opened" id="ui-id-15" style='box-sizing:border-box;border:none;display:block;outline:none;font-family:"Source Sans Pro",Helvetica,Arial,sans-serif;color:rgb(24,50,71)'><a href="https://helpeg.maxfashion.com/en/support/solutions/articles/44001913310-i-just-returned-my-order-when-will-i-receive-my-refund-" class="article-list-link" style="box-sizing:border-box;text-decoration:none;font-family:Lato;font-size:15px;display:block;line-height:20px;padding:15px 40px 15px 0px;outline:none!important;color:rgb(61,70,77)" rel="noreferrer">I just returned my order. When will I receive my refund?</a></strong><div class="ui-accordion-content ui-helper-reset ui-widget-content ui-corner-bottom ui-accordion-content-active" id="ui-id-16" style='box-sizing:border-box;margin:0px;padding:0px 40px 0px 0px;border:0px;outline:0px;line-height:1.3;list-style:none;font-family:"Source Sans Pro",Helvetica,Arial,sans-serif;overflow:hidden;color:rgb(61,70,77)' dir="auto">
<div style='box-sizing:border-box;margin:0px 0px 15px;line-height:22px;font-family:"Source Sans Pro",Helvetica,Arial,sans-serif;color:rgb(103,106,108)'>Here's how long it will take:</div>
<ol style='box-sizing:border-box;padding:0px;margin:0px 0px 0px 15px;list-style:none;font-family:"Source Sans Pro",Helvetica,Arial,sans-serif'>
<li style='box-sizing:border-box;line-height:22px;list-style:none;padding-left:30px;margin-bottom:15px;font-family:"Source Sans Pro",Helvetica,Arial,sans-serif;color:rgb(103,106,108)'>2-3 business days to receive your returns.</li>
<li style='box-sizing:border-box;line-height:22px;list-style:none;padding-left:30px;margin-bottom:15px;font-family:"Source Sans Pro",Helvetica,Arial,sans-serif;color:rgb(103,106,108)'>2 business days to perform a quality check and issue the refund.</li>
</ol>
<div style='box-sizing:border-box;margin:0px 0px 15px;line-height:22px;font-family:"Source Sans Pro",Helvetica,Arial,sans-serif;color:rgb(103,106,108)'>If you've paid by cash, you have two choices:</div>
<ol style='box-sizing:border-box;padding:0px;margin:0px 0px 0px 15px;list-style:none;font-family:"Source Sans Pro",Helvetica,Arial,sans-serif'>
<li style='box-sizing:border-box;line-height:22px;list-style:none;padding-left:30px;margin-bottom:15px;font-family:"Source Sans Pro",Helvetica,Arial,sans-serif;color:rgb(103,106,108)'>You can opt for an instant refund to My Credit in your account (if you're a registered user) or a Return Voucher (if you're a guest user). Return Vouchers are usually emailed to you within 48 hours of the quality check.</li>
<li style='box-sizing:border-box;line-height:22px;list-style:none;padding-left:30px;margin-bottom:15px;font-family:"Source Sans Pro",Helvetica,Arial,sans-serif;color:rgb(103,106,108)'>You can call our Customer Service team and request a bank transfer. You’ll need to fill in your bank details on the form emailed to you. It will then take us an additional 7 days to transfer the amount to your bank account.</li>
</ol>
<div style='box-sizing:border-box;margin:0px 0px 15px;line-height:22px;font-family:"Source Sans Pro",Helvetica,Arial,sans-serif;color:rgb(103,106,108)'>If you've paid for your order by Shukrans, you'll receive a Return Voucher or My Credit refund.</div>
<div style='box-sizing:border-box;margin:0px 0px 15px;line-height:22px;font-family:"Source Sans Pro",Helvetica,Arial,sans-serif;color:rgb(103,106,108)'><br></div>
<div style='box-sizing:border-box;margin:0px 0px 15px;line-height:22px;font-family:"Source Sans Pro",Helvetica,Arial,sans-serif;color:rgb(103,106,108)' dir="auto">This point in your website, till now I didn’t get my money and also you refused to transfer it to my bank account when I asked for it so i will make a complaint in consumer protection.</div>
<div style='box-sizing:border-box;margin:0px 0px 15px;line-height:22px;font-family:"Source Sans Pro",Helvetica,Arial,sans-serif;color:rgb(103,106,108)' dir="auto"><br></div>
<div style='box-sizing:border-box;margin:0px 0px 15px;line-height:22px;font-family:"Source Sans Pro",Helvetica,Arial,sans-serif;color:rgb(103,106,108)' dir="auto"><br></div>
</div>
</div>
<div dir="auto"><br></div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 19 Jun 2021 at 4:54 AM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>
<div dir="ltr" style='box-sizing:border-box;word-break:break-word;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;color:rgb(24,50,71)'>Hi Yassmin,</div>
<div dir="ltr" style='box-sizing:border-box;word-break:break-word;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;color:rgb(24,50,71)'>
<div dir="ltr" style='box-sizing:border-box;word-break:break-word;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br style="box-sizing:border-box"></div>
<div style='box-sizing:border-box;word-break:break-word;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div style='box-sizing:border-box;word-break:break-word;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br style="box-sizing:border-box"></div>
<div style='box-sizing:border-box;word-break:break-word;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>We sincerely apologize for any inconvenience caused, <br style="box-sizing:border-box"><br style="box-sizing:border-box">We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.</div>
<div style='box-sizing:border-box;word-break:break-word;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br style="box-sizing:border-box"></div>
<div style='box-sizing:border-box;word-break:break-word;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>We request you to please allow us some time so we can work on this and do the needful.</div>
<div style='box-sizing:border-box;word-break:break-word;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br style="box-sizing:border-box"></div>
<div style='box-sizing:border-box;word-break:break-word;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>We appreciate your patience.</div>
<div style='box-sizing:border-box;word-break:break-word;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br style="box-sizing:border-box"></div>
<div style='box-sizing:border-box;word-break:break-word;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Your Friends,</div>
<div dir="ltr" style='box-sizing:border-box;word-break:break-word;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>The Support Team.</div>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2636499